/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Revolutionslider 1 **/
#revolutionslider_1 {
	height: auto !important;
	min-height: auto !important;
}

/** General >> Av one full **/
.av_one_full {
	
}

/** General >> Sticky placeholder **/
.sticky_placeholder {
	
}

/** General >> Av section 3 paragraph **/
#av_section_3 p {
	padding-top: 10px !important;
}

/** General >> Top av masonry image container **/
#top.mt-4613.mt-page-unser-team .av-masonry-image-container {
	box-shadow: 0 0 rgba(102, 102, 102, 0.48) !important;
	background-color: rgb(247, 247, 247) !important;
	border: 20px solid rgb(247, 247, 247) !important;
}

/** General >> Top av inner masonry content **/
#top.mt-4613.mt-page-unser-team .av-inner-masonry-content {
	box-shadow: 0 0 30px !important;
	border-bottom: 5px solid rgb(225, 225, 225) !important;
}

/** General >> Top av inner masonry **/
#top.mt-4613.mt-page-unser-team .av-inner-masonry {
	margin: 15px !important;
}

/** General >> Top mym content **/
#top.mt-5116.mt-page-steuerberater-din-iso .mym-content {
	
}

/** General >> Main main title breadcrump **/
#main .main-title {
	
}


/*( Large Desktop )*/
@media (min-width: 1200px) {

	/*= General =================== */

	/** General >> Mt 2502mt page ueber uns revolutionslider 1 **/
	.mt-2502.mt-page-ueber-uns #revolutionslider_1 {
	
}

	/** General >> Twoxtwo **/
	.twoxtwo {
	
}

	/** General >> Revolutionslider 1 **/
	#revolutionslider_1 {
	
}

	/** General >> Av one full **/
	.av_one_full {
	
}


}


/*( Tablet & Phone )*/
@media (max-width: 767px) {

	/*= General =================== */

	/** General >> Sticky placeholder **/
	.sticky_placeholder {
	border-color: rgb(68, 68, 68) !important;
	display: none !important;
}


}

